{
    "name": "todo-amaraa",
    "version": "1.0.0",
    "description": "todobackend.com amaraa's code",
    "main": "index.js",
    "scripts": {
        "start": "node dist/index.js",
        "dev": "nodemon src/index.ts",
        "build": "tsc -p ."
    },
    "author": "",
    "license": "ISC",
    "dependencies": {
        "@types/cors": "^2.8.10",
        "cors": "^2.8.5",
        "express": "^4.17.1",
        "mongoose": "^5.12.12",
        "uuid": "^8.3.2"
    },
    "devDependencies": {
        "@types/express": "^4.17.12",
        "@types/node": "^15.12.1",
        "@types/uuid": "^8.3.0",
        "@typescript-eslint/eslint-plugin": "^4.26.0",
        "@typescript-eslint/parser": "^4.26.0",
        "eslint": "^7.28.0",
        "eslint-config-standard": "^16.0.3",
        "eslint-plugin-import": "^2.23.4",
        "eslint-plugin-node": "^11.1.0",
        "eslint-plugin-promise": "^5.1.0",
        "nodemon": "^2.0.7",
        "ts-node": "^10.0.0",
        "typescript": "^4.3.2"
    }
}
